.note-editor .note-toolbar, .note-popover .popover-content {
    border-bottom: 1px solid #ccc;
}
/* Check List */
#todo-list {
    margin: 0 auto 50px auto;
    /* padding: 50px; */
    background: white;
    position: relative;
    /* -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



.todo-wrap {
    display: block;
    position: relative;
    padding-left: 35px;
    -webkit-box-shadow: 0 2px 0 -1px #ebebeb;
    -moz-box-shadow: 0 2px 0 -1px #ebebeb;
    box-shadow: 0 2px 0 -1px #ebebeb;
}

.todo-wrap:last-of-type {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

input[type="checkbox"] {
    position: absolute;
    height: 0;
    width: 0;
    opacity: 0;
    /* top: -600px; */
}

.todo {
    display: inline-block;
    font-weight: 200;
    padding: 10px 5px;
    height: 38px;
    position: relative;
}

.todo:before {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% + 2px);
    left: 0;
    width: 0%;
    height: 1px;
    background: #cd4400;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.todo:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 0;
    height: 18px;
    width: 18px;
    top: 10px;
    margin-top: 8px;
    left: -25px;
    -webkit-box-shadow: inset 0 0 0 2px #d8d8d8;
    -moz-box-shadow: inset 0 0 0 2px #d8d8d8;
    box-shadow: inset 0 0 0 2px #d8d8d8;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.todo:hover:after {
    -webkit-box-shadow: inset 0 0 0 2px #949494;
    -moz-box-shadow: inset 0 0 0 2px #949494;
    box-shadow: inset 0 0 0 2px #949494;
}

.todo .fa-check {
    position: absolute;
    z-index: 1;
    left: -31px;
    top: 8px;
    font-size: 1px;
    line-height: 36px;
    width: 36px;
    height: 36px;
    text-align: center;
    color: transparent;
    text-shadow: 1px 1px 0 white, -1px -1px 0 white;
}

:checked+.todo {
    color: #717171;
}

:checked+.todo:before {
    width: 100%;
}

:checked+.todo:after {
    -webkit-box-shadow: inset 0 0 0 2px #0eb0b7;
    -moz-box-shadow: inset 0 0 0 2px #0eb0b7;
    box-shadow: inset 0 0 0 2px #0eb0b7;
}

:checked+.todo .fa-check {
    font-size: 20px;
    line-height: 35px;
    color: #0eb0b7;
}

/* Delete Items */

.delete-item {
    display: block;
    position: absolute;
    height: 36px;
    width: 36px;
    line-height: 36px;
    right: 0;
    top: 0;
    text-align: center;
    color: #d8d8d8;
    opacity: 0;
}

.todo-wrap:hover .delete-item {
    opacity: 1;
}

.delete-item:hover {
    color: #cd4400;
}

/* Add Items */

#add-todo {
    padding: 25px 0 0 0;
    font-size: 14px;
    font-weight: 200;
    color: #d8d8d8;
    display: inline-block;
    cursor: pointer;
}

#add-todo:hover {
    color: #6bc569;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

#add-todo .fa-plus {
    font-size: 14px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;

}

.input-todo {
    border: none;
    outline: none;
    font-weight: 200;
    position: relative;
    top: 4px;
    margin: 0;
    padding: 0px;
    width: 100%;
}

.editing {
    height: 0;
    overflow: hidden;
}

.editing.todo-wrap {
    box-shadow: 0 0 400px rgba(0, 0, 0, .8), inset 0 0px 0 2px #ebebeb;
}

/* Nav Tab */
.nav-tabs .nav-item {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.select2-results {
    border: 1px solid #ccc;
    background: white;
}

.select2-container {
    width: 88% !important;
}

.select2-selection__choice {
    margin-top: 0!important;
}
.dropdown-toggle::after {
    content: none;
}

.note-btn-group .btn-sm {
    padding: 3px 7px !important;
}

.menu-list a:hover {
    background: #253992;
    color: white;
}

.page-ath-logo .fs-5 {
    font-size: 44px;
}

.page-ath-logo .fs-5 strong {
    font-weight: bold;
}

.travel-none, .phone-none {
    display: none;
}

.appsvan-file {
    display: none !important;
}

.appsvan-upload-btn {
    float: right !important;
    margin-top: -36px;
    margin-right: 3px;
    height: 33px;
    border-radius: 4px;
    color: #FFF;
    background: #68B3C8;
    line-height: 16px;
}
